{
  "carPaint": {
    "color": "#FFFCFCFC",
    "flakes": 0.83800000000000008,
    "enabled": true
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}